/* CSS Document */
@media only screen and (max-width: 1450px) {
	.iconImg 																{ text-indent: 0;}
	.topHeaderCtn>ul 														{ padding: 0 0 0 12px;}
	.topHeaderCtn>ul>li.spaceblock 											{ width:36px;}
	.topHeaderCtn .formCtn 													{ top:100%; right:0; left:auto; background:#eeeeee; width:auto; min-width: 212px;}
	.topHeaderCtn .formCtn.current											{ display: none;}
	.topHeaderCtn .formCtn form 											{ padding:10px 10px 10px 10px; margin: 0;}
	.topHeaderCtn .enewsForm 												{ padding-left:0;}
	.topHeaderCtn .enewsForm .formCtn	 									{ left:0; right:auto; min-width: 218px;}
	.topHeaderCtn>ul>li.enewsForm>a 										{ width:75px; padding: 5px 6px 5px 6px;} 										
	.topHeaderCtn .enewsForm span 											{ width:auto; padding:0 0 0 25px;}
	.topHeaderCtn>ul>li.enewsForm.form>a .iconImg							{ background-position: left 0;}
	.topHeaderCtn>ul>li.form>a:hover .iconImg,
	.topHeaderCtn>ul>li.form a.current .iconImg 							{ background-position:left bottom;}
	.topHeaderCtn>ul>li.form>a:hover .iconSearch,
	.topHeaderCtn>ul>li.form a.current .iconSearch 							{ background-position:center -18px;}

	.formCtn input.minWidth350 												{ min-width: 300px;}
	.formCtn textarea.minWidth350 											{ min-width: 300px;}

	.timeEventsCtn .eventsRow .leftPart										{ width:66%;}	

	.newsDetailCtn .leftPart 												{ width:70%; }
	.newsDetailCtn .rightPart 												{ width:38%; }

	.newsListCtn.shop .newsListRow .newsInner .leftPart 					{ width:75%;}

	.iconButtonDetailCtn .iconButtonDetailRow .leftPart 					{ width:70%; }

	.aboutusPeopleCtn>ul>li 												{ width:25%;}
}

@media only screen and (max-width: 1350px) {
	.innerCtn.home .footerLinks 											{ width:100%; float:left; margin:10px 0 0;}
	.innerCtn.home .footerLogo  											{ width:100%;}
	.formCtn input.minWidth350 												{ min-width: 260px;}
	.formCtn textarea.minWidth350 											{ min-width: 260px;}

	.timeEventsCtn .eventsRow .leftPart										{ width:64%;}	

	.albumDetailCtn>li 														{ width:33.33%;}

	.paymentLogoSpan  														{ width:50%; }
}

@media only screen and (max-width: 1280px) {	
	/* ==================================== Container ==================================== */
	#footer .wrapper-footer 												{ padding:20px 20px 10px;}

	.innerContent 															{ padding: 15px 20px 100px;}	
	.innerPageTitleLabel h2 												{ position:relative; left:-50px;}
	.innerPageTitleLabel h2 span 											{ display: block; padding: 24px 50px 12px 40px; }	

	.twoColsListCtn>li .rightPart 											{ float:left; margin-left:0; margin-top:8px; width: 100%;}
	.twoColsListCtn>li .resourcesItem .rightPart 							{ margin-left:0; }
	.home .homeRowContainer .homeRowInnerCtn 								{ padding: 40px 30px;}
	.sortingBtnsCtn.withRightLabel .sortingBtnsInner 						{ margin:0 10% 0 0;}

	.formCtn input.minWidth350 												{ min-width: 200px;}	
	.formCtn textarea.minWidth350 											{ min-width: 200px;}

	.timeEventsCtn .eventsRow .leftPart										{ width:61%;}	

	.tableCtn .tableRow .item1 												{ width:60%; }
	.tableCtn .tableRow .item2 												{ width:20%; }
	.tableCtn .tableRow .item3 												{ width:20%; }

	.tableCtn.careerTable .tableRow .item2 									{ width:40%; }
	.tableCtn.careerTable .tableRow .item3 									{ width:20%; }

	.newsListCtn .newsListRow .newsInner .leftPart 							{ width:62%; }
	.newsListCtn .newsListRow .newsInner .rightPart 						{ width:36%; }
	.newsDetailCtn .leftPart 												{ width:68%; }
	.newsDetailCtn .rightPart 												{ width:30%; }

	.iconButtonCenterCtn>ul>li 												{ margin: 0 30px;}

	.peopleCommitteeCtn .peopleCommitteeRow 								{ margin-right: 0;}

	.aboutusPeopleCtn>ul>li 												{ width:33.33%;}

	.enews.formCtn .enewsLabel 												{ width: 100%; padding-bottom: 5px;}
	.enews.formCtn .formText 												{ overflow: visible; }
}

@media only screen and (max-width: 1230px) {
	.serviceLinksCtn>li 													{ width:100%;}

	.newsListCtn.shop .newsListRow .newsInner .leftPart 					{ width:70%;}
}

@media only screen and (max-width: 1150px) {
	.formCtn input.specifyInput  											{ min-width: 0; width:120px;}
	.formCtn textarea.specifyInput 										 	{ min-width: 0; width:120px;}

	.timeEventsCtn .eventsRow .leftPart										{ width:56%;}	

	.newsListCtn .newsListRow .newsInner .leftPart 							{ width:54%; }
	.newsListCtn .newsListRow .newsInner .rightPart 						{ width:44%; }
}

@media only screen and (max-width: 1023px) {	
	html, body 																{ font-size:17px;}
	.mobileItems 															{ display:block !important;}
	.desktopItems 															{ display:none !important;}
	h1																		{ font-size:26px; line-height:1.2em;}
	h2  																	{ font-size:25px; line-height:1.2em;}
	h3  																	{ font-size:40px; line-height:1.2em; }
	h4  																	{ font-size:24px; line-height:1.2em; }																			
	h5  																	{ font-size:21px; line-height:1.2em; }
	h6  																	{ font-size:20px; line-height:1.2em; }
	
	/* ==================================== Container ==================================== */
	#content 																{ position:relative;}
	#container 																{ overflow:hidden;}	
	.menuCtn 																{ top:0; left:auto; right:-270px; bottom:auto; height:100%; width:270px; background:#efefef; overflow-y: scroll;}
	.innerCtn 																{ position:static; height:auto; width:auto; padding:55px 0 0;}
	.innerCtn.home															{ position:static; }
	.innerLeftCtn 															{ position:relative; height:auto; width:auto; bottom:auto; top:0; max-width: none;}
	.innerLeftBannerCtn 													{ position:static; height:auto; width:auto; min-width:0;}
	.innerLeftCtn .imgCtn 													{ position:static; height:auto; width:auto; min-width:0;}
	.innerLeftCtn .imgCtn img 												{ max-width: 100%;}	
	.innerRightCtn 															{ position:static; height:auto; width:auto; max-width:none; bottom:auto; padding:0; top:0; opacity: 1;}
	
	#footer 																{ position: static;}
	#footer .wrapper-footer 												{ padding: 20px 30px 20px; background: url(../img/footer-shadow.png) center top repeat-x;}
	.innerCtn.home #footer .wrapper-footer									{ padding: 20px 30px 20px; background-image:none;}
	.wrapper-footer>ul>li.last												{ padding:0 0 0;}
	.wrapper-footer>ul.footerLogo 											{ display:block;}
	.wrapper-footer>ul.footerLinks 											{ width:100%; float:left; margin:10px 0 0;}
	
	/* ==================================== Inner Common ==================================== */
	.innerContentCtn 														{ position:static; height:auto; overflow-y: visible; width:auto; padding-left:0; margin:0;}
	.innerContentCtn .innerContent 											{ border:none !important; position:relative; padding: 20px 0 0;}
	.innerContentCtn .innerPageTitle 										{ padding: 20px 30px;}
	.innerContentCtn .contentWrapper  										{ padding: 0 30px 20px;}
	.innerContentCtn.serviceListCtn .innerContent 							{ background-image: none;}
	.innerContentCtn.serviceListCtn .innerContent .contentWrapper 			{ padding-bottom: 250px; background: url(../img/inner/graphic.png) right bottom no-repeat;}

	.breadcrumbCtn 															{ position:absolute; bottom:100%; z-index:5; width:100%; padding:0; left: 0; height:40px;}
	.breadcrumb 															{ margin:0; position:relative; height:100%;}
	.breadcrumb .breadcrumbItems											{ height: 40px; border-left:1px solid #ffffff; color:#ffffff; line-height:1.2em; box-sizing: border-box; position:relative; z-index: 1; overflow: hidden;}
	.breadcrumb .breadcrumbItems>a											{ display: table-cell; height:40px; vertical-align:middle; color:#ffffff !important; padding:0 12px;}
	.breadcrumb .breadcrumbItems.current>span								{ display: table-cell; height:40px; vertical-align:middle; color:#ffffff; padding:0 12px; cursor:pointer;}
	.breadcrumb .breadcrumbItems:first-child								{ width:35px; border-left:none;}
	.breadcrumb .breadcrumbItems:first-child>a 								{ width:100%; height:100%; padding:0;}
	.breadcrumb .breadcrumbItems:first-child .iconImg 						{ top:0; bottom:0; margin:auto; background-position: center center;}
		
	.innerRightCtnInner.blueColor .breadcrumbCtn				 			{ background:url(../img/inner/innerbg-blue.png) center 0 repeat;}
	.innerRightCtnInner.orangeColor .breadcrumbCtn				 			{ background:url(../img/inner/innerbg-orange.png) center 0 repeat;}
	.innerRightCtnInner.greenColor .breadcrumbCtn				 			{ background:url(../img/inner/innerbg-green.png) center 0 repeat;}
	.innerRightCtnInner.redColor .breadcrumbCtn				 				{ background:url(../img/inner/innerbg-red.png) center 0 repeat;}
	.innerRightCtnInner.yellowColor .breadcrumbCtn				 			{ background:url(../img/inner/innerbg-yellow.png) center 0 repeat;}
	.innerRightCtnInner.pinkColor .breadcrumbCtn				 			{ background:url(../img/inner/innerbg-pink.png) center 0 repeat;}

	.innerContentCtn.serviceListCtn .innerContent 							{ background-position: right 85%;}

	.innerLeftCtn .imgCtn img 												{ min-height: 0;}	
	.innerBannerSlogan 														{ position:absolute; bottom:auto; top:110px; }
	.innerBannerSlogan.loaded 												{ bottom:auto; top:20px;}
	.innerBannerSlogan.actived 												{ bottom:auto; top:20px;}
	.innerBannerSlogan h1 													{ padding: 0 30px; max-width:none;}
	.innerBannerSlogan.alignTop												{ bottom:auto; top:20px; }
	
	.iconHome 																{ width:12px; height:11px; background-image:url(../img/inner/breadcrumb.png); background-position:center bottom;}
	a:hover .iconImg.iconHome 												{ background-position: center 0;}
	.scrollDownBtn 															{ display:none;}

	.formCtn input.minWidth350 												{ min-width: 260px;}	
	.formCtn textarea.minWidth350 											{ min-width: 260px;}	
	.formCtn input.specifyInput  											{ min-width: 260px; width:auto;}
	.formCtn textarea.specifyInput  										{ min-width: 260px; width:auto;}
	
	/* ==================================== Modules ==================================== */
	.twoColsListCtn>li .rightPart 											{ float:none; margin-left:195px; margin-top:0; width: auto;}
	.twoColsListCtn>li .resourcesItem .rightPart 							{ margin-left:135px; }
	
	.home .homeBannerCtn 													{ padding-bottom:0; position:static; background:#76a7e4; min-height: 0;}
	.home .slideShowCtn .slides 											{ min-height:0;  }
	.home .slides .homeBannerOutside 										{ left:0; min-width:0;}
	.home .slides .homeBannerInner 											{ left:0;}
	.home .slides .homeBannerSlogan 										{ position:relative; bottom:0; padding: 25px 30px; text-shadow: 0 0 rgba(0, 0, 0, 0);} 
	.home .slides .homeBannerSlogan>p, 
	.home .slides .homeBannerSlogan .generalBtns 							{ transition: none; -webkit-transition:none; -ms-transition:none; transform:none; -webkit-transform:none; -ms-transform:none; opacity:1; 
																				filter: alpha(opacity=100);}
	.home .slides .homeBannerSlogan>p.fadeIn, 
	.home .slides .homeBannerSlogan .generalBtns.fadeIn 					{ transform:none; -webkit-transform:none; -ms-transform:none; opacity:1; filter: alpha(opacity=100);} 

	.home .slides .homeBannerSlogan>p.fadeOut, 
	.home .slides .homeBannerSlogan .generalBtns.fadeOut					{ transition: none; -webkit-transition:none; -ms-transition:none; transform:none; -webkit-transform:none; -ms-transform:none; opacity:100; 
																				filter: alpha(opacity=100);}

	.home .slides .slogan1 													{ max-width:none; font-size:33px; line-height:1.2em;}
	.home .slides .slogan2 													{ font-size:20px; line-height:1.2em;}	
	.home .homeSlidePager 													{ left:auto; right:30px; margin:0; width:auto;}	
	.home .homeBannerCtn .generalBtns 										{ margin:35px 0 0;}
	.home .homeBannerCtn .generalBtns.type2 .arrowRight .arrowSpan 			{ top:10px; height:16px; width:16px; background: url(../img/arrow.png) center top no-repeat;}
	
	.threeColumns>li 														{ width:50%; }
	.threeColumns>li.clearRowLine 											{ display:block;}	
	
	.home .eventsrow img 													{ width:100%;}	
	.home .eventSlideBox>ul 												{ padding: 0 35px;}		

	.timeEventsCtn .eventsRow .leftPart										{ width:70%;}	

	.tableCtn .tableRow .item1 												{ width:70%; }
	.tableCtn .tableRow .item2 												{ width:15%; }
	.tableCtn .tableRow .item3 												{ width:15%; }

	.newsListCtn .newsListRow .newsInner .leftPart 							{ width:70%; }
	.newsListCtn .newsListRow .newsInner .rightPart 						{ width:28%; }
	.newsDetailCtn .leftPart 												{ width:72%; }
	.newsDetailCtn .rightPart 												{ width:26%; }

	.newsListCtn.shop .newsListRow .newsInner .leftPart 					{ width:75%; }

	.serviceLinksCtn>li 													{ width:50%;}

	.albumDetailCtn>li 														{ width:25%;}

	.iconButtonCenterCtn>ul>li 												{ margin: 0 50px;}
	.iconButtonDetailCtn .iconButtonDetailRow .leftPart 					{ width:75%; }

	.aboutusPeopleCtn>ul>li 												{ width:25%;}

	.enews.formCtn .enewsLabel 												{ width: auto; padding-bottom: 0;}
	.enews.formCtn .formText 												{ overflow: hidden; }

	.paymentLogoSpan  														{ width:65%; }
}

@media only screen and (max-width: 920px) {
	.timeEventsCtn .eventsRow .leftPart										{ width:65%;}

	.iconButtonCenterCtn>ul>li 												{ margin: 0 30px;}
	.iconButtonDetailCtn .iconButtonDetailRow .leftPart 					{ width:70%; }

	.aboutusPeopleCtn>ul>li 												{ width:33.33%;}

	.enews.formCtn .enewsLabel 												{ width: 100%; padding-bottom: 5px;}
	.enews.formCtn .formText 												{ overflow: visible; }

	.paymentLogoSpan  														{ width:55%; }
}

@media only screen and (max-width: 800px) {
	/*html, body 																{ font-size:16px;}*/
	
	/* ==================================== Inner Common ==================================== */
	.breadcrumb .breadcrumbItems 											{ max-width:320px;}
	
	.home .eventsrow .itemTextCtn 											{ height:100px;}
	.home .eventsrow .itemTextCtnInner p 									{ display:none;}
	.home .eventsrow .itemTextCtnInner h6 									{ max-height:none;}
	
	.formCtn .formRow .leftPart 											{ width: 150px}
	.formCtn .formRow .rightPart											{ padding-left: 170px;}
	.formCtn .twoColumnsCtn .leftPart 										{ width: 85px;}
	.formCtn .twoColumnsCtn .rightPart										{ padding-left: 90px;}

	.timeEventsCtn .eventsRow .leftPart										{ width:60%;}

	.tableCtn .tableRow .item1 												{ width:60%; }
	.tableCtn .tableRow .item2 												{ width:20%; }
	.tableCtn .tableRow .item3 												{ width:20%; }

	.newsListCtn .newsListRow .newsInner .leftPart 							{ width:60%; }
	.newsListCtn .newsListRow .newsInner .rightPart 						{ width:38%; }
	.newsDetailCtn .leftPart 												{ width:68%; }
	.newsDetailCtn .rightPart 												{ width:30%; }

	.serviceLinksCtn>li 													{ width:100%;}
}

@media only screen and (max-width: 760px) {
	/* ==================================== Modules ==================================== */
	.twoColsListCtn>li .rightPart 											{ float:left; margin-left:0; margin-top:8px; width: 100%;}
	.twoColsListCtn>li .resourcesItem .rightPart 							{ margin-left:0; }
	
	.home .linksContainer .threeColumns>li>.threeColsInner .itemTextCtn		{ height:100%; min-height:97px;}
	.home .linksContainer .threeColumns>li>.threeColsInner .itemTextCtnInner{ display:table-cell; position:static; height: 77px; vertical-align: middle; transform:translateY(0); -moz-transform:translateY(0);
																				-webkit-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0);  }
	.home .linksContainer .threeColumns>li>.threeColsInner a 				{ height:auto; min-height:97px;}
	
	.twoColumnsCtn>div 														{ width:100%; }
	.home .twoColumnsCtn>div 												{ margin:60px 0 0;}
	.home .twoColumnsCtn>div:first-child 									{ margin:0 0 0;}
	.home .homeRowContainer.newsContainer .twoColumnsCtn>div 				{ width:100%}
	.home .homeRowContainer.newsContainer .twoColumnsCtn>div:first-child	{ width:100%}

	.formCtn .twoColumnsCtn>div												{ width:50%; margin:0;}	
	.formCtn input.specifyInput  											{ min-width: 0; width:150px;}
	.formCtn textarea.specifyInput  										{ min-width: 0; width:150px;}

	.timeEventsCtn .eventsRow .leftPart										{ width:55%;}

	.newsListCtn.shop .newsListRow .newsInner .leftPart 					{ width:70%; }

	.iconButtonCenterCtn>ul>li 												{ margin: 0 15px;}

	.tableCtn.membersTable .tableRow .item2 								{ width:55%;}
}

@media only screen and (max-width: 720px) {
	.albumDetailCtn>li 														{ width:33.33%;}
	.clearRowLine.threeItems 												{ display: block;}
	.paymentLogoSpan  														{ width:100%; }
}

@media only screen and (max-width: 650px) {
	h1																		{ font-size:20px; line-height:1.2em;}
	.desktopVersion  														{ display: none;}
	.mobileVersion   														{ display: block;}

	.innerCtn.home #footer .wrapper-footer									{ padding: 20px 15px 10px;}
	.wrapper-footer>ul.footerLogo>li										{ width:100%; padding:0; margin:10px 0 0;}
	.wrapper-footer>ul.footerLogo>li:first-child							{ margin:0 0 0;}

	#footer .wrapper-footer 												{ padding:20px 15px 20px;}
	.innerCtn.home #footer .wrapper-footer									{ padding:20px 15px 20px;}
	
	.sectionContainer.marginTop15 											{ margin: 26px 0 0; }

	/* ==================================== Inner Common ==================================== */
	.mobileheader>ul														{ padding:0 0 0 6px;}
	.innerBannerSlogan h1 													{ padding: 0 15px; max-width:none;}
	.innerContentCtn .innerContent 											{ position:relative; padding: 20px 0 0;}
	.innerContentCtn .innerPageTitle 										{ padding: 20px 15px;}
	.innerContentCtn .contentWrapper  										{ padding: 0 15px 20px;}
	
	.breadcrumb .breadcrumbItems 											{ max-width:200px;}
	.breadcrumb .breadcrumbItems.current 									{ max-width:320px;}
	.breadcrumb .breadcrumbItems.current>span 								{ padding: 0 6px;}
	.breadcrumb .breadcrumbItems>a 											{ padding: 0 6px;}

	.formCtn .formRow 														{ margin:20px 0 0;}
	.formCtn .formRow .leftPart 											{ width:100%; position: relative; float: none;}
	.formCtn .formRow .rightPart 											{ padding-left: 0;}
	.formCtn .twoColumnsCtn>div 											{ width: 100%; margin:20px 0 0;}
	.formCtn .twoColumnsCtn>div:first-child 								{ margin:0 0 0;}
	.formCtn .twoColumnsCtn.specialRow>div:first-child 						{ margin:20px 0 0;}
	.formCtn .formRow .rightPart .twoColumnsCtn 							{ margin:0;}
	.formCtn .formRow .leftPart label, .formCtn .formRow > label:first-child { padding:5px 0 5px;}
	.formCtn .twoColumnsCtn .twoColsInner 									{ margin:0;}
	
	.formCtn input.formBtns 												{ margin: 0 0 0 15px; min-width: 125px;}
	.subformRowCtn 															{ margin:15px 0 0;}
	.subformRowCtn>.subformRow 												{ margin:20px 0 0;}
	.subformRowCtn label 													{ width:100%; line-height: 1.2em; margin: 0 0 5px;}
	.subformRowCtn input 													{ width:100%;}

	.twoColumnsBorderCtn .twoColumnsBorderInner>div							{ width:100%; border-left:0; border-top:1px solid #444444;}
	.twoColumnsBorderCtn .twoColumnsBorderInner>div:first-child				{ border-top:0;}

	.accordionSlides .detailInner .leftPart	 								{ width:100%; overflow: visible; float: left;}
	.accordionSlides .detailInner .detailImgCtn 							{ width:100%; margin: 10px 0 15px; }

	/* ==================================== Modules ==================================== */
	.sortingBtnsCtn>li 														{ margin: 20px 10px 0 10px;}
	.sortingBtnsCtn.withRightLabel>li 										{ width: 100%;}	
	
	.threeColumns 															{ margin: 0 0;}
	.home .linksContainer .threeColumns										{ margin: -15px 0 0;}
	.threeColumns>li 														{ width:100%; }
	.threeColumns>li>.threeColsInner 										{ margin: 9px 0;}
	.home .homeRowContainer .homeRowInnerCtn 								{ padding: 40px 15px;}
	.home .newsSlideBox .newsrow .dateinfo 									{ width:93px; background-image: url(../img/latestnews-box-m.png);}
	.home .newsSlideBox .newsrow .itemTextCtn 								{ padding: 15px 15px 15px 15px; margin-left: 93px;}
	
	.timeYearCtn>ul 														{ padding: 0 5px;}

	.timeEventsCtn 															{ padding: 0 0 50px; margin: 0 0 -10px;}
	.timeEventsCtn::after 													{ left:9px;}	
	.timeEventsCtn .eventsList 												{ width: 100%; padding:15px 0;}
	.timeEventsCtn .timeEventsItems:first-child .eventsList 				{ padding:0 0 15px; border-top:none;}
	.timeEventsCtn .eventsRow 												{ padding:15px 0 0;}
	.timeEventsCtn .eventsRow .leftPart										{ width:auto; }
	.timeEventsCtn .eventsRow .rightPart									{ width:100%; padding: 0 0 0 16px; box-sizing:border-box;}
	.timeEventsCtn .eventsRow .rightPart a.cboxItemCoverCtn 				{ height: 190px;}
	.timeEventsCtn .eventsRow .imgCtn 										{ padding:4px 0 10px;}
	.timeEventsCtn .accordionSlides 										{ position: relative; margin-left: 30px; border-top: 1px solid #a2ccf6;}
	.timeEventsCtn .accordionSlides:first-child 							{ border-top:none;}
	.timeEventsCtn .accordionSlides .detailInner 							{ padding: 0px 30px 0px 0;}

	.tableCtn .tableRow.tableHeader											{ display: none;}
	.tableCtn .tableRow 													{ background:#f7f7f7; padding: 15px 20px 15px 15px;}
	.tableCtn .tableRow.even 												{ background:transparent;}
	.tableCtn .tableRow .item 												{ padding:5px 0; width:100%; float:left; max-width: none;}
	.tableCtn.serviceProgramTable .tableRow .item1 							{ width:auto;}
	.tableCtn .tableRow .item::before 										{ content: attr(data-table-label); height: 100%; width: 100px; display: block; float: left; padding: 0; font-weight: bold; 
																				font-style: normal; box-sizing: border-box; color:#444444 !important;}
	.tableCtn .tableRow .item>span 											{ padding-left: 110px;}
	.tableCtn .tableRow .item>a 											{ padding-left: 110px;}
	.tableCtn .tableRow .item>.generalBtns 									{ padding-left: 110px;}
	.tableCtn .tableRow .tableRowArrow 										{ display: none; }
	.tableCtn .tableRow:hover .tableRowArrow 								{ color:#444444 !important;}
	.tableCtn .tableRow .tableRowArrow span { }
	.tableCtn .tableRow .item.tableRowArrow span::after 					{ display: block;}
	
	.tableCtn .tableRow .tableRowArrow span 								{ display: block;}
	.tableCtn .tableRow .item .btn-applyNow 								{ margin: 0;}

	.tableCtn .tableRow.subProgramme .item1 								{ padding-left: 0; background-image: none;}
	.tableCtn .tableRow.subProgramme:hover .item1 							{ background-image: none;}
	.tableRow.tableCategory 												{ font-weight: bold; padding: 15px 20px 0px 15px;}

	.tableCtn.careerTable .tableRow .item 									{ width: 100%;}
	.tableCtn.careerTable .tableRow .item.tableRowArrow 					{ width: auto;}

	.tableCtn.resourcesTable .tableRow .item 								{ width: 100%; position: static;}	
	.tableCtn.resourcesTable .tableRow .item::before 						{ width:80px;}
	.tableCtn.resourcesTable .tableRow .item>span 							{ padding-left: 100px;}
	.tableCtn.resourcesTable .tableRow .item>.generalBtns					{ padding-left: 100px;}

	.tableCtn.membersTable .tableRow .item 									{ width: 100%; position: static;}
	.tableCtn.membersTable .tableRow .item::before 							{ width:80px;}	
	.tableCtn.membersTable .tableRow .item>span 							{ padding-left: 100px;}
	.tableCtn.membersTable .tableRow .item>.generalBtns						{ padding-left: 100px;}

	.innerPageTitle>*														{ width: 100%; float: none; margin: 15px 0 0; }
	.innerPageTitle>*:first-child											{ margin: 0 0 0; }
	.newsListCtn .newsListRow .newsInner .leftPart 							{ width:100%; }
	.newsListCtn .newsListRow .newsInner .rightPart 						{ width:100%; max-width: none; float:left; margin:15px 0 0;}
	.newsDetailCtn .leftPart 												{ width:100%; }
	.newsDetailCtn .rightPart 												{ width:100%; max-width: none; float:left; margin:15px 0 0;}

	.newsListCtn.shop .newsListRow .newsInner .leftPart 					{ width:100%; }
	.newsListCtn.shop .newsListRow .newsInner .rightPart 					{ width:100%; }

	.shoprow .leftPart 														{ width:100%; }
	.shoprow .rightPart 													{ width:100%; float:left; margin:5px 0 10px;}

	.tableCtn.serviceProgramTable .tableRow .item1 .generalBtns 			{ padding-left: 110px;}
	.tableCtn.serviceProgramTable .tableRow .item2 							{ width:100%; max-width: none;}
	.tableCtn.serviceProgramTable .tableRow .item2 a 						{ width:auto;}

	.iconButtonCenterCtn>ul>li 												{ display:block; padding:10px 0; margin:40px 0 0; background-color: #ffffff;}
	.iconButtonCenterCtn>ul>li:first-child 									{ padding: 0 0 10px; margin:20px 0 0; background-color: #ffffff;}
	.iconButtonCenterCtn>ul>li.borderLine									{ height:60%; width:2px; top:0; bottom:0; margin: auto auto;}
	.iconButtonDetailCtn .iconButtonDetailRow .leftPart 					{ width:100%; }
	.iconButtonDetailCtn .iconButtonDetailRow .rightPart 					{ width:100%; margin:20px 0 0;}
	.iconButtonDetailCtn .iconButtonDetailRow .rightPart .imgCtn img 		{ margin: 0;}

	.peopleCommitteeRow .leftPart 											{ width: 100%;}
	.peopleCommitteeRow .rightPart											{ width: 100%; margin: 5px 0 0;}

	.aboutusPeopleCtn>ul>li 												{ width:50%;}

	.ui-widget button.formBtns 												{ float:none; margin:15px 25px 0 0;}
	.ui-widget button.formBtns:first-child									{ margin:0 25px 0 0; }

	
	.formCtn .multiChoiceLevelCtn { width: 100%; min-width: 0;}
	.formCtn .multiChoiceLevelRow .item1 { margin-right: 245px;}
	.formCtn .multiChoiceLevelHeaderRow { height: 42px;}
	.formCtn .multiChoiceLevelRow  .itemchoice { width: 80px;}
	.formCtn .multiChoiceLevelRow .choice1 { right: 160px;}
	.formCtn .multiChoiceLevelRow .choice2 { right: 80px;}

	.formCtn .twoColumnsFixedLeftCtn .leftFixed { width: 100%; float: none;}
	.formCtn .twoColumnsFixedLeftCtn .rightFixed { width: 100%; margin: 6px 0 0; }
	.fileULButton { width: 100%; box-sizing: border-box; float: none;}
	.fileULStatusBar { width: 100%; float: none; height: auto; line-height: 1em; display: block; margin: 6px 0 0;}
	.fileULStatusBar .fileText { float:none; width: 100%; line-height: 1em; margin-top: 6px;}
	.formCtn input { min-height: 35px;}
	.fileULButton { min-height: 33px; line-height: 1.2em; height: auto; padding: 10px 40px 10px 15px;}
}


@media only screen and (max-width: 550px) {
	/* ==================================== Inner Common ==================================== */
	.breadcrumb .breadcrumbItems 											{ max-width:160px;}

	.innerCtn a.cboxItemCoverCtn 											{ height:120px;}

	.breadcrumb .breadcrumbItems.current 									{ max-width:200px;}

	/* ==================================== Modules ==================================== */
	.twoColsListCtn.albumListCtn 											{ margin: 0 0;}
	.twoColsListCtn>li 														{ width:100%; margin: 0 0 0; padding: 20px 0 20px; border-bottom: 1px solid #e6e6e6;}
	.twoColsListCtn.onePageOnly>li 											{ border-bottom:none; border-top: 1px solid #e6e6e6;}
	.twoColsListCtn>li:first-child 											{ margin:0 0 0; padding: 20px 0 20px; border-top: none;}
	.twoColsListCtn>li.clearRowLine											{ display:none;}
	.twoColsListCtn>li>.listItem 											{ }
	.twoColsListCtn>li .leftPart 											{ width:100%;}
	.twoColsListCtn>li .resourcesItem .leftPart 							{ width:100%;}
	.twoColsListCtn>li .leftPart a 											{ display:block; }
	.twoColsListCtn>li .leftPart .imgCtn 									{ display:inline-block;}
	
	.albumDetailCtn 														{ margin: 0 -10px;}
	.albumDetailCtn>li 														{ margin: 10px 0 10px; width:50%; }
	.clearRowLine.threeItems 												{ display: none;}
	.clearRowLine.twoItems 													{ display: block;}
	.albumDetailCtn>li a.cboxItemCoverCtn 									{ margin:0 10px; }

	.newsDetailCtn .rightPart a 											{ height: 190px;}

	.formCtn input 															{ padding: 6px 6px;}
	.formCtn textarea														{ padding: 6px 6px;}

	.formCtn input.minWidth350 												{ min-width: 0; width: 200px; margin: 0 0 0;}
	.formCtn textarea.minWidth350 											{ min-width: 0; width: 200px; margin: 0 0 0;}

	.formCtn input.specifyInput 											{ width: 85px; margin:0px 3px 0;}
	.formCtn textarea.specifyInput 											{ width: 85px; margin:0px 3px 0;}

	.formCtn .multiChoiceLevelHeaderRow { font-size: 14px; height: 48px;}
	.formCtn .multiChoiceLevelRow .item1 { margin-right: 145px;}
	.formCtn .multiChoiceLevelRow .itemchoice { width: 50px;}
	.formCtn .multiChoiceLevelRow .choice1 { right: 100px;}
	.formCtn .multiChoiceLevelRow .choice2 { right: 50px;}

}

@media only screen and (max-width: 420px) {
	/* ==================================== Inner Common ==================================== */
	.breadcrumb .breadcrumbItems 											{ max-width:80px;}	
	.breadcrumb .breadcrumbItems.current 									{ padding-right:40px; }

	.aboutusPeopleCtn>ul 													{ margin: 15px 0;}
	.aboutusPeopleCtn>ul>li 												{ width:100%;}
	.aboutusPeopleCtn>ul>li .aboutusPeopleItem 								{ margin: 0;}

	.timeYearCtn .timeYearItem a h6 										{ line-height: 76px;}
	.timeYearCtn .timeYearItem a 											{ width:80px; height:80px; border-radius: 80px; }
	.timeYearCtn .timeYearItem a span 										{ width: 62px; height:62px; border-radius: 62px;}
	.timeYearCtn .timeYearItem.current a span, .timeYearCtn .timeYearItem:hover a span { width: 68px; height:68px; border-radius: 68px; }

	.blockSpace { width: 100%; height: 1px; display: block;}


}

@media only screen and (max-width: 400px) {
	.breadcrumb .breadcrumbItems.current 									{ max-width: none; padding-right: 34px; line-height: 18px; padding-top: 0; float: none;}
	.formCtn .formBtns 														{ min-width: 120px; margin: 0 0 0 25px;}
}

